Bug 786653 - [abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:e63f6351687855391761d4871fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-01 22:21 EST by aktigger99645
Modified: 2013-02-13 14:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:19:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.90 KB, text/plain)
2012-02-01 22:21 EST, aktigger99645
no flags Details
File: maps (15.94 KB, text/plain)
2012-02-01 22:21 EST, aktigger99645
no flags Details
File: backtrace (13.32 KB, text/plain)
2012-02-01 22:21 EST, aktigger99645
no flags Details

  None (edit)
Description aktigger99645 2012-02-01 22:21:40 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Changed desktop background image and color.  Crash occurred when I closed the Preferences box
executable:     /usr/bin/pcmanfm
kernel:         3.2.2-1.fc16.i686
pid:            1341
pwd:            /home/steven
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Wed 01 Feb 2012 04:48:55 PM AKST
uid:            1000
username:       steven
var_log_messages: Feb  1 16:48:56 offlin abrt[1673]: Saved core dump of pid 1341 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-01-16:48:55-1341 (38526976 bytes)

backtrace:      Text file, 13644 bytes
dso_list:       Text file, 6039 bytes
maps:           Text file, 16319 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0ab8856374ce648f687d3a58ec705d8df1034d28
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:71da089024decc6184dbfec13d08eee1c9224743
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:ce3c81e4e52e2ca57e88e7c58e6eae6d70bc318f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:af5eca4c988424912f1cbe04629f5c8a11109184
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:f8e2e3adf420486889169759ccf806dc393ca12f
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82348106e4283b6a42803315774717d3acfc11b4
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:82674b49345364df4c158e8258b93fd4d8fdbae0
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:2f71b32d319c8e7009f4f7d34a1b5173281fcd89
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:301fbf628527ed188a63de3be4c833cd649d8ae9
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1323
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=offlin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=1a977d919901ccb64502b98200000017-1328145859.497833-496530659
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-YieZcd
:IMSETTINGS_MODULE=none
:USER=steven
:SSH_AUTH_SOCK=/tmp/ssh-JQkNjIsS1184/agent.1184
:USERNAME=steven
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/steven/.local/bin:/home/steven/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/steven
:QT_IM_MODULE=xim
:PWD=/home/steven
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1178
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/steven
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/steven/.config
:LOGNAME=steven
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sKrOvNsgYC,guid=48353adab2146a764dd966e80000007d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/steven
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-steven-7zw8Mi/database
:_LXSESSION_PID=1184
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 75670054-4805-4151-941d-caa7479d4490
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5237.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 1002
:System Swap: 2014
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.2.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4545:22545:5781:36885) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(4245:12562:4245:24850) pci, sata_sil, RAID, SiI 3112 SATARaid Controller
:(32902:9427:5781:16387) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9435:5781:16387) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:5781:16387) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(4318:802:0:0) pci, nouveau, VIDEO, NV34 [GeForce FX 5200]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(5348:5715:5781:36883) pci, tg3, ETHERNET, NetXtreme BCM5705 Gigabit Ethernet
:(32902:9428:5781:16387) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:5781:16387) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:5781:16387) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:5781:16387) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:5781:16387) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:5781:16387) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:(32902:9585:0:0) pci, None, PCI/PCI, 82865G/PE/P PCI to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9349346 7034193 6940613 2342912 2166013 2166013
:/dev/sda2 /boot ext4 1024 1024 508745 412424 386824 128016 127784 127784
:

xsession_errors:
:** (pcmanfm:1341): DEBUG: line = /home/steven
:** (pcmanfm:1341): DEBUG: line = 0
:** (pcmanfm:1341): DEBUG: line = --show-pref
:** (pcmanfm:1341): DEBUG: line = 0
:(pcmanfm:1341): Gtk-WARNING **: Radio group does not contain an action with value '0'
:** (pcmanfm:1341): DEBUG: launch command: <gedit 'file:///home/steven/Documents/monthly' >
:** (pcmanfm:1341): DEBUG: sn_id = pcmanfm-1341-offlin-gedit-0_TIME1275332
:** (pcmanfm:1341): DEBUG: line = /home/steven
:** (pcmanfm:1341): DEBUG: line = 0
:** (pcmanfm:1341): DEBUG: line = --desktop-pref
:** (pcmanfm:1341): DEBUG: line = --show-pref
:** (pcmanfm:1341): DEBUG: line = 0
:** (pcmanfm:1341): DEBUG: FmJob error: No such file or directory
:(pcmanfm:1341): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(pcmanfm:1341): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(pcmanfm:1341): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
:*** glibc detected *** pcmanfm: malloc(): memory corruption (fast): 0x08e959f8 ***
:pcmanfm(main+0x1ea)[0x805235a]
:pcmanfm[0x80523c5]
:08048000-08065000 r-xp 00000000 08:03 170181     /usr/bin/pcmanfm
:08065000-0806a000 rw-p 0001c000 08:03 170181     /usr/bin/pcmanfm
:** (pcmanfm:1676): DEBUG: icon theme changed!
Comment 1 aktigger99645 2012-02-01 22:21:43 EST
Created attachment 558961 [details]
File: dso_list
Comment 2 aktigger99645 2012-02-01 22:21:44 EST
Created attachment 558962 [details]
File: maps
Comment 3 aktigger99645 2012-02-01 22:21:46 EST
Created attachment 558963 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:02:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:20:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.